Source: python-os-cloud-config
Version: 5.0.0-1~u16.04+mos1
Binary:
  - python-os-cloud-config
Build_time: unknown
Code_project:
  os-cloud-config: 3759cdbae5050717ceaa06faaecd8ff377835a41
  os-cloud-config-build: d933e4ea7aa699d5b8456261cba62cfb3c06a523
